<skin_info>
	<author name="fediaFedia"/>
	<description>ViStart Novum I found the most perfect skin for WB and wanted to have vistart with it, so I made a skin that fits the original novum OS skin. (theme for WB created by =code2).</description>
</skin_info>